[HEADER]
VERSION=2
EDIT_MODE=1
INTENSITY=90

[FLAME_0]
POSITION=0.51,0.18,-2.21
DIRECTION=0.44,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.5

[FLAME_1]
POSITION=0.61,0.18,-2.21
DIRECTION=0.44,0,-1
VSIZE_START=0.45
VSIZE_END=0.3
LSIZE=0.6


